geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sachin Patel (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-125) Unable to upgrade from 1.1 to 1.2 Release through Eclipse
Date Tue, 13 Feb 2007 13:36:05 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-125?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12472650
] 

Sachin Patel commented on GERONIMODEVTOOLS-125:
-----------------------------------------------

Hi, yes you are correct. The problem is that the Manifest's bundle's versions were out of
sync with that of the projects POM.  Thus the upgrade path was being affected.  This has already
been fixed in trunk and a new release will be available shortly after Geronimo 1.2 has been
released.

> Unable to upgrade from 1.1 to 1.2 Release through Eclipse
> ---------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-125
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-125
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 1.2.0
>         Environment: Linux (JDK 1.4.2)
> Windows XP (JDK 1.4.2, 1.5.0, 1.6.0)
>            Reporter: Reiner Kappenberger
>            Priority: Critical
>
> I've performed the following tasks:
> 1. Fresh Install of Eclipse (3.2.1) (removed previous eclipse & workspace
> 2. Update eclipse
> 3. Install Calisto Bundle
> 4. Install Geronimo support through "Don't see your server listed" link in Add Server
Runtime
> 5. Update Eclipse to latest version(s)
> During this latest update I receive the error that files cannot be created. In the configuration
I receive the following for the org.apache.geronimo.feature (v1.2.0):
> Plug-in "org.apache.geronimo.deployment.model" version "1.1.0" referenced by this feature
is missing.
> Plug-in "org.apache.geronimo.runtime.v1" version "1.1.0" referenced by this feature is
missing.
> Plug-in "org.apache.geronimo.deployment.model.edit" version "1.1.0" referenced by this
feature is missing.
> Plug-in "org.apache.geronimo.v11.deployment.model.edit" version "1.1.0" referenced by
this feature is missing.
> Plug-in "org.apache.geronimo.common.deployment.model.edit" version "1.1.0" referenced
by this feature is missing.
> Plug-in "org.apache.geronimo.v11.deployment.model" version "1.1.0" referenced by this
feature is missing.
> Plug-in "org.apache.geronimo.common.deployment.model" version "1.1.0" referenced by this
feature is missing.
> Plug-in "org.apache.geronimo.st.v11.ui" version "1.1.0" referenced by this feature is
missing.
> Plug-in "org.apache.geronimo.st.v11.core" version "1.1.0" referenced by this feature
is missing.
> Plug-in "org.apache.geronimo.st.v1.ui" version "1.1.0" referenced by this feature is
missing.
> Plug-in "org.apache.geronimo.st.v1.core" version "1.1.0" referenced by this feature is
missing.
> Plug-in "org.apache.geronimo.st.ui" version "1.1.0" referenced by this feature is missing.
> Plug-in "org.apache.geronimo.st.core" version "1.1.0" referenced by this feature is missing.
> Plug-in "org.apache.geronimo.runtime.v11" version "1.1.0" referenced by this feature
is missing.
> Plug-in "org.apache.geronimo.runtime.common" version "1.1.0" referenced by this feature
is missing.
> Reiner

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message